/*
 * Copyright (c) 2014. Anne Jessel
 *
 * This file is part of BatCallIdAssistant.
 *
 * BatCallIdAssistant is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * BatCallIdAssistant is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with BatCallIdAssistant.  If not, see <http://www.gnu.org/licenses/>.
 */

/**
 * The data for bat calls of bats thought to inhabit the areas of interest.
 */
batCalls = [
        [abbrev: 'CGouldii', name: 'Gould\'s Wattled Bat', species: 'gouldii', genus: 'Chalinolobus', characteristicFreqMin: 25.0, characteristicFreqMax: 34.0, shape: 'HD', notes: 'Down-sweeping or no tail. Consecutive pulses frequency alternate.', similar: 'Mormopterus species.'],
        [abbrev: 'CMorio', name: 'Chocolate Wattled Bat', species: 'morio', genus: 'Chalinolobus', characteristicFreqMin: 46.5, characteristicFreqMax: 53.0, shape: 'HD', notes: 'Down sweeping tail.', similar: 'Vespadelus vulturnus.'],
        [abbrev: 'MiSchOce', name: 'Eastern Bentwing-bat', species: 'schreibersii oceanensis', genus: 'Miniopterus', characteristicFreqMin: 43.0, characteristicFreqMax: 48.0, shape: 'HD', notes: 'Often down sweeping tail.', similar: 'Vespadelus vulturnus, darlingtoni, regulus.' ],
        [abbrev: 'Mormo', name: 'Mormopterus species', species: 'sp', genus: 'Mormopterus', characteristicFreqMin: 22.0, characteristicFreqMax: 36.0, shape: 'H', notes: '', similar: 'Chalinolobus gouldii'],
        [abbrev: 'MyoMacro', name: 'Large-footed Myotis', species: 'macropus', genus: 'Myotis', characteristicFreqMin: 35.0, characteristicFreqMax: 80.0, shape: 'V', notes: 'Pulse interval below 75ms, initial slope more than 400 OPS', similar: 'Nyctophilus sp'],
        [abbrev: 'NGeoff', name: 'Lesser Long-eared Bat', species: 'geoffroyi', genus: 'Nyctophilus', characteristicFreqMin: 35.0, characteristicFreqMax: 80.0, shape: 'V', notes: 'Pulse interval more than 95ms. Initial slope below 300 OPS.', similar: 'Myotis macropus. Indistinguishable from other Nyctophilus species.'],
        [abbrev: 'SctOrion', name: 'Eastern Broad-nosed Bat', species: 'orion', genus: 'Scotorepens', characteristicFreqMin: 34.5, characteristicFreqMax: 37.5, shape: 'HD', notes: 'Tail absent, sometimes down sweeping. Knee frequency more than 30kHz.', similar: 'Falsistrellus tasmaniensis'],
        [abbrev: 'TAust', name: 'White-striped Freetail Bat', species: 'australis', genus: 'Tadarida', characteristicFreqMin: 10.0, characteristicFreqMax: 15.0, shape: 'H', notes: 'Flat, sloped. May become curved.', similar: 'Saccolaimus flaviventris'],
        [abbrev: 'VRegul', name: 'Southern Forest Bat', species: 'regulus', genus: 'Vespadelus', characteristicFreqMin: 40.0, characteristicFreqMax: 55.0, shape: 'HL', notes: 'Shape and frequency varies.', similar: 'Miniopterus schreibersii. Vespadelus darlingtoni. Chalinolobus morio.'],
        [abbrev: 'VVult', name: 'Little Forest Bat', species: 'vulturnus', genus: 'Vespadelus', characteristicFreqMin: 42.5, characteristicFreqMax: 53.0, shape: 'HU', notes: 'Tail almost always up sweeping. Fc often varies in single sequence.', similar: 'Chalinolobus morio. Miniopterus schreibersii.'],
        [abbrev: 'VDarl', name: 'Large Forest Bat', species: 'darlingtoni', genus: 'Vespadelus', characteristicFreqMin: 38.0, characteristicFreqMax: 46.0, shape: 'HU', notes: 'Tail absent or up sweeping. Even, consecutive pulses. Characteristic section often long.', similar: 'Miniopterus schreibersii. Vespadelus regulus. Vespadelus vulturnus.'],
        [abbrev: 'SFlav', name: 'Yellow-bellied Sheathtail Bat', species: 'flaviventris', genus: 'Saccolaimus', characteristicFreqMin: 17.5, characteristicFreqMax: 22.5, shape: 'HL', notes: 'Often displays harmonics, 28-30 and 9-13 kHz.', similar: 'Mormopterus sp. Tadarida australia.'],
        [abbrev: 'SBalst', name: 'Western broad-nosed bat', species: 'balstoni', genus: 'Scotorepens', characteristicFreqMin: 28.0, characteristicFreqMax: 34.0, shape: 'HL', notes: 'Tail variable, usually down sweeping or absent. Pulse length always below 10ms. Knee frequency below 37, usually 31-33kHz.', similar: 'Chalinolobus gouldii. Falsistrellus tasmaniensis. Scotorepens orion.'],
        [abbrev: 'FTas', name: 'Eastern False Pipistrelle', species: 'tasmaniensis', genus: 'Falsistrellus', characteristicFreqMin: 35.0, characteristicFreqMax: 39.0, shape: 'HL', notes: 'Often steep. Absent or down sweeping tail.', similar: 'Scotorepens orion.']
]

version = '1.0.0-SNAPSHOT'